Get Over Here - Mounts Plugin

GoH Mounts Plugin

GoH Mounts Plugin

Because Curse Client is downloading the GoH v4 Mounts plugin for people, which breaks GoH v5, we have decided to upload a blank GoH v5 Mounts Plugin version.

This plug-in is a blank canvass and has nothing added to it yet as we are currently working on the other class plug-ins.

All plugins for GoH require GoH v5.2 main core file to work.

DeathKnight included in core download. Get Over Here! v5.2x Core.

Facts

Date created
Sep 02, 2012
Categories
Last update
Sep 10, 2013
Development stage
Release
Language
  • enUS
License
All Rights Reserved
Curse link
Get Over Here - Mounts Plugin
Downloads
2,788
Recent files

Authors

  • Avatar of djghosts1
    • Manager
    • Author
    • Maintainer
    • Contributor

  • Avatar of Maziel
    • Author
    • Maintainer
    • Former author
    • Artist
    • Contributor

Relationships

Required dependency
Get Over Here!